#contacts {
    padding: 64px 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

    #contacts__inner {
        width: var(--inner-width);
        display: flex;
        justify-content: space-between;
        gap: 64px;
    }

        .contacts__section {
            width: calc(50% - 32px);
            display: flex;
            flex-direction: column;
            gap: 24px;
        }

            .contacts__section > h1 {
                font-size: 24px;
                font-weight: 400;
            }

            .contacts__details {
                width: 100%;
                display: flex;
                flex-direction: column;
            }

                .contacts__details > p {
                    font-size: 14px;
                    font-weight: 400;
                }

            .contacts__section > a {
                display: flex;
                align-items: center;
                gap: 4px;
                font-size: 16px;
                font-weight: 400;                
            }

                .contacts__section > a > img {
                    width: 24px;
                    height: 24px;
                    object-fit: contain;
                    object-position: center;
                }

            .contacts__section > iframe {
                width: 100%;
                height: 211px;
            }

            .contacts__section form {
                width: 100%;
                display: flex;
                flex-direction: column;
                gap: 16px;
            }

                .contacts__section label {
                    font-size: 13px;
                    font-weight: 400;
                }

                .contacts__section input:not([type="submit"]) {
                    margin-top: 4px;
                    padding: 0 16px;
                    width: 100%;
                    height: 40px;
                    display: flex;
                    align-items: center;
                    border: 1px solid var(--border-1);
                    font-size: 14px;
                    font-weight: 500;
                }

                .contacts__section textarea {
                    margin-top: 4px;
                    padding: 16px;
                    width: 100%;
                    height: 216px;
                    resize: none;
                    border: 1px solid var(--border-1);
                    outline: none;
                    font-size: 14px;
                    font-weight: 500;
                }

                .contacts__section input[type="submit"] {
                    padding: 0 32px;
                    width: fit-content;
                    height: 48px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    background: var(--font-1);
                    border: none;
                    border-radius: 2px;
                    box-shadow: var(--button-shadow);
                    font-size: 15px;
                    font-weight: 600;
                    text-transform: uppercase;
                    color: var(--font-3);
                    cursor: pointer;
                }

                .contacts__section .wpcf7-response-output {
                    margin: 0 !important;
                    padding: 16px !important;
                    border: 1px solid var(--accent-2) !important;
                    border-radius: 2px !important;
                    font-size: 14px !important;
                    font-weight: 500 !important;
                }

                .contacts__section .wpcf7-not-valid-tip {
                    font-size: 13px !important;
                    font-weight: 500 !important;
                    color: var(--accent-2) !important;
                }

@media screen and (max-width: 1023px) {
    #contacts {
        padding: 32px 0;
    }

        #contacts__inner {
            flex-direction: column;
        }

            .contacts__section {
                width: 100%;
            }
}